{
  "enablePullDownRefresh": false,
  "navigationBarTitleText": "开具发票",
  "usingComponents": {
    "mp-toptips": "/miniprogram_npm/weui-miniprogram/toptips/toptips",
    "answer":"/components/answer/answer"
  }
}